Results 1 to 1 of 1

Thread: amulegui doesn't work anymore after the Hardy Upgrade

  1. #1
    Join Date
    May 2008
    Location
    Castrimonno AltaMarca, EU
    Beans
    4
    Distro
    Ubuntu 9.10 Karmic Koala

    amulegui doesn't work anymore after the Hardy Upgrade

    Hallo guys,
    I've got a problem with my AmuleGui (as the title said) that worked fine with Gutsy: when I launch this application it asks me, as usual, user and password (that I now are right), but it doesn't connect and nothing happens. Launching it from a terminal just appear the text:
    Code:
    $ amulegui &
    Connecting...
    Going to event loop...
    So I googled finding just this page, in which thay said to upgrade the xserver-xorg-core to the 1.2 version... while I've already the 1.4

    Now I really don't know what to do, can anyone help me?!

    THX, cheers


    SOLVED
    Updating both amuled and amule-gui to the version 2.2.1 they work again as before.
    Thanks to Renato for notice it!

    Cheers
    Last edited by 3li4.b; June 27th, 2008 at 05:09 PM. Reason: solved

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •